My Account     Contact Us     Cart

CS6 and system > 10.12

Home Forums MAPublisher General CS6 and system > 10.12

This topic contains 1 reply, has 2 voices, and was last updated by  Kate 1 year, 5 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #19074

    fmuller
    Participant

    From reading lots of comments on the web, I came to the conclusion that CS6 would not work reliably on High Sierra (10.13). But now MaPublisher 10.4 requires at least 10.13, and says it is compatible with CS6. I have kept one partition on my computer at 10.12 just to run CS6 with MaPublisher and Geographic Imager. My other partition is now at 10.14 (Mohave). Complicating this is that my iMac has a Fusion drive, so when I went to 10.14 it reformatted everything in ways which CS6 is not going to like. My question: Should I skip the upgrade to MP 10.4, should I try to run it on my currently working CS6 apps in 10.12.6, or should I try to install CS6 on my Mohave system?

    #19090

    Kate
    Member

    Thank you for your post.

    In our testing, we found that CS6 and the updated MAPublisher 10.4 seemed to work “okay” on MacOS 10.13 and 10.14. We did find that CS6 was producing a crash log when closing the software, but again, there was nothing obvious that we were seeing as being problematic with how the software was functioning. Unfortunately, I cannot speak to the Fusion drive and how that impacts the CS6 functionality.

    Ultimately, the decision will be yours on how you want to proceed. Adobe no longer supports CS6 which is why the higher operating systems may not function 100% with it.

    If there is anything further that we can help with, please don’t hesitate to reach out to us via help.avenza.com!

    Kate
    Avenza Support

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic. Log in or register here